@import '../../../../../assets/sass/scss/variables';
@import '../../../../../assets/sass/scss/responsive';

.statistics-total {
    background-color: #eeeeee;
    padding: 10px 0px;
    & .d-flex {
        @include responsive(tablet) {
            display: block !important;
        }
    }
}

.alert {
    width: 80%;
    margin-right: 10px;
    background-color: $quarantined;
    font-family: $font-secondary;
    border-radius: 8px;
    color: $body-bg;
    & a {
        color: $body-bg !important;
        font-size: 12px;
        float: right;
    }
    @include responsive(tablet) {
        width: 100%;
        margin-right: 0;
    }
}

.new-case {
    width: calc(20% - 5px);
    max-width: 100%;
    padding: 12px;
    float: right;
    background-color: #d7d7d7;
    border-radius: 8px;
    background-color: #5fd601;
    color: $body-bg;
    @include responsive(tablet) {
        width: 100%;
        margin: 10px 0;
    }
}

app-card-statistics {
    width: calc(20% - 10px);
    padding: 0 5px;
    flex: 1 0 auto;
    &:first-child {
        padding-left: 0;
    }
    &:last-child {
        padding-right: 0;
    }
    @include responsive(tablet) {
        width: 100%;
        padding: 0;
    }
}